Package Details: xfce4-docklike-plugin 0.4.2-5

Git Clone URL: https://aur.archlinux.org/xfce4-docklike-plugin.git (read-only, click to copy)
Package Base: xfce4-docklike-plugin
Description: A modern, docklike, minimalist taskbar for XFCE
Upstream URL: https://gitlab.xfce.org/panel-plugins/xfce4-docklike-plugin
Licenses: GPL3
Conflicts: xfce4-docklike-plugin-git, xfce4-docklike-plugin-ng-git
Submitter: hayao
Maintainer: Tio (shoryuken)
Last Packager: Tio
Votes: 17
Popularity: 0.123617
First Submitted: 2021-03-14 08:20 (UTC)
Last Updated: 2024-01-23 02:01 (UTC)

Latest Comments

1 2 3 4 5 Next › Last »

Tio commented on 2024-03-29 22:56 (UTC)

@gschwarz Can you tell me more exactly what is your suggestion?

gschwarz commented on 2024-03-25 19:28 (UTC)

The package is missing to indicate a build-time dependency on automake.

Tio commented on 2024-01-24 20:22 (UTC)

@shoryuken not a problem! I understand!

shoryuken commented on 2024-01-24 01:44 (UTC)

@Tio Not sure I want to get involved in this, sorry, I've got enough to do upstream (I'm Tamaranch@Xfce). And if I take care of this package, why not another... If it works like that, that's fine too ^^'

Tio commented on 2024-01-23 02:01 (UTC)

Using autoconf now and added to makedepends. Hope that is ok.

GutoAndreollo commented on 2024-01-22 19:11 (UTC)

autoconf is provided by the Core repo: https://archlinux.org/packages/?q=autoconf . And, it's only used during the package building, not while it's running, so it should be moved to makedepends, too.

Tio commented on 2024-01-22 15:36 (UTC)

Indeed but I see no autoconf package in the AUR. I will revert back the changes today.

duffydack commented on 2024-01-22 15:28 (UTC) (edited on 2024-01-22 15:29 (UTC) by duffydack)

error building (in chroot) error: target not found: autoconf-git

shouldn't this be the non-git version? also should be in makedepends, not depends.

Tio commented on 2024-01-22 13:05 (UTC)

@shoryuken I made you a co-maintainer please push the changes as you think is best.